# imageio.plugins.feisem

Read TIFF from FEI SEM microscopes.

Backend Library: internal

This format is based on `TIFF`, and supports the same parameters. FEI microscopes append metadata as ASCII text at the end of the file, which this reader correctly extracts.

## Parameters

discard_watermarkbool

  If True (default), discard the bottom rows of the image, which contain no image data, only a watermark with metadata.

watermark_heightint

  The height in pixels of the FEI watermark. The default is 70.

## See Also

> `imageio.plugins.tifffile`

previous

imageio.plugins.dicom

next

imageio.plugins.ffmpeg